% Define some custom colors.
\definecolor{brokensymmetry}{RGB}{0, 128, 128}
\definecolor{density}{RGB}{255, 102, 0}
\definecolor{repetition}{RGB}{128, 0, 128}
\definecolor{multisolve}{RGB}{137, 204, 202}
\definecolor{multifacto}{RGB}{101, 97, 169}
